よくあるお問い合わせ (FAQ)

PHPヘルパーライブラリーの変更点を確認したい

2016年、TwilioのPHPヘルパーライブラリーはこれまでのバージョン4.xから、新しいバージョン5.xへの移行がアナウンスされ、同年11月末をもって旧バージョンである4.xのサポートが終了いたしました。

新しいバージョンのライブラリーへの移行につきましては、Twilioドキュメント内、「PHPヘルパーライブラリ4.X系から5.X系へのマイグレーション」にて触れられておりますが、図を交えながらより分かりやすく解説した文書を作成いたしましたので、ぜひご活用ください。

他にご質問がございましたら、リクエストを送信してください

0 コメント

記事コメントは受け付けていません。